input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select,
.wpcf7-validates-as-required
{
    background-color: var(--light-grey);
    border: 1px solid #ccc;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}

.form-control:focus  {
    background-color: var(--light-grey);
}

.form_layout_middle form {
    flex-direction: column;
}